/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/***HEADER***/
#header-secondary-outer #social {
    float: right;
}
.swiper-slide .content h2,
.swiper-slide .content p {
	text-shadow: 0 0 30px rgba(0,0,0,0.7);
}
.sf-menu > li ul{
	padding: 0;
}
#top .sf-menu li ul li a{
	padding: 16px 14px;
	border-bottom: 1px solid rgba(255,255,255,0.08);
}
#header-outer #header-secondary-outer {
    border: none;
}
body.material #header-secondary-outer nav > .sf-menu {
    margin-right: 40px;
    padding: 0;
}
body.material #header-secondary-outer nav > ul.sf-menu > li > a {
    font-size: 14px;
    background: #F7A600;
    padding: 12px !important;
    letter-spacing: 1px;
}
/***BLOG***/
.post-header .meta-author,
.post-header .meta-category,
body:not(.single) .post-featured-img {
    display: none;
}
.page-id-279 article.post .post-header h2,
.page-id-287 article.post .post-header h2 {
    font-size: 30px;
    line-height: 30px;
}
.page-id-287 .post .post-content.classic .content-inner {
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.single .heading-title {
    margin-bottom: 0;
}
html body.single .row .col.section-title h1 {
    font-size: 45px;
    line-height: 55px;
    color: #0E728E;
}
.single-post .post-content > .post-featured-img > img {
    display: block;
    margin: 0 auto 40px;
    max-height: 500px;
    width: auto;
}
/***SIDEBAR***/
.side-nav ul {
    margin-left: 0;
}
.side-nav ul li {
    list-style: none;
    margin-bottom: 10px;
}
.material .side-nav .widget li a {
    background-color: #0E728E;
    color: #FFF;
    display: block;
    padding: 15px 15px !important;
    transform: all .3s ease;
}
.material .side-nav .widget li.current-menu-item a {
    background-color: #1397BC;
}
body.material .side-nav .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover {
    color: #FFF;
    opacity: 0.9;
}
/***HELPERS***/
.wpb_wrapper > div.team-member {
    margin-bottom: 0;
}
.row .col .team-member h4 {
    color: #439539;
}
/***FOOTER***/
#footer-outer .widget.widget_nav_menu ul ul {
	display: none;
}